Subject: Re: [bug#67128] Use CDN instead of mirrors for Apache httpd

From: Greg Hogan <[email-masked]>
Date: Fri, 7 Mar 2025 16:55:12 -0500

On Sun, Nov 26, 2023 at 5:34 PM glaz--- via Guix-patches via
<[email-masked]> wrote:
>
> On 2023-11-12 15:10, [email-masked] wrote:
> > Hello fellow guixers.
> >
> > I've found that I cannot build httpd package because of download
> > issues.
>
> Previous patch was wrong. Here's better one.
> httpd-2.4.58 is Ok. The problem is httpd-2.4.52 could not be downloaded
> from Apache mirrors, only from Apache archive site.
>
> Dmitry

Now that I think about it I should have sent one email to both this and #63068.

Is the update in 766822aa87b94eacb3c49fd68261ae4ce9088a56 sufficient
to mark this as done?